  /********************************************************************/
 /* Dans ce fichier vous pouvez modifier la structure du bloc latéral par défaut */
/*******************************************************************/

/* ici vous modifiez le haut du module, la partie où se trouve le titre */
.bloc_haut
{
	width: 202px;
	height: 37px;
	margin: auto;
}
.bloc_titre
{
	width: 202px;
	text-align: left;
	font-variant: small-caps;
	font-size: 1.3em;
	line-height: 37px;
	font-weight: bold;
	color: #ffffff;
	padding-left: 10px;
}

/* ici vous modifiez le contenu du module, la partie ou se trouve les liens */
.bloc_milieu
{
	width: 188px;
	background-image: url("../images/design/bloc_milieu_fond.png");
	background-repeat: repeat-y;
	margin: auto;
	padding: 7px;
	padding-top: 4px;
	padding-bottom: 4px;
}
.bloc_milieu li
{
}

/* ici vous modifiez le bas du module */
.bloc_bas
{
	width: 202px;
	height: 8px;
	background-image: url('../images/design/bloc_bas_fond.png');
	background-repeat: no-repeat;
	margin: auto;
	margin-bottom: 10px;
}

/* Mises en forme particulières */
.blocmenu, .blocdownload 
{
	list-style-image:url('../images/menu/puce.png');
	padding:5px;
	margin-left:15px;
	margin-top:0px;
}

.blocforum, .blocarticles 
{
	padding: 5px;
	margin-left: 18px;
}
